LION_OV08A10_LITEON=/odm/etc/camera/opticalzoom/imx600/
LION_OV08A10_SUNNY=/odm/etc/camera/opticalzoom/imx600/
LION_OV08A10_OFILM=/odm/etc/camera/opticalzoom/imx600/
LION_OV08A10_LUXVISIONS=/odm/etc/camera/opticalzoom/imx600/
LION_OV08A10_QTECH=/odm/etc/camera/opticalzoom/imx600/
LION_IMX600Y_LUXVISIONS=/odm/etc/camera/opticalzoom/imx600/
LION_IMX600Y_LITEON=/odm/etc/camera/opticalzoom/imx600/
LION_IMX600Y_SUNNY=/odm/etc/camera/opticalzoom/imx600/
LION_IMX600Y_OFILM=/odm/etc/camera/opticalzoom/imx600/
LION_IMX600Y_QTECH=/odm/etc/camera/opticalzoom/imx600/
LION_IMX600Y_LGIT=/odm/etc/camera/opticalzoom/imx600/
LION_IMX350TY_LUXVISIONS=/odm/etc/camera/opticalzoom/imx600/
LION_IMX350TY_SUNNY=/odm/etc/camera/opticalzoom/imx600/
LION_IMX350TY_OFILM=/odm/etc/camera/opticalzoom/imx600/
LION_IMX350TY_LITEON=/odm/etc/camera/opticalzoom/imx600/
LION_IMX350TY_QTECH=/odm/etc/camera/opticalzoom/imx600/
LION_IMX608_LUXVISIONS=/odm/etc/camera/opticalzoom/imx600/
LION_IMX608_SUNNY=/odm/etc/camera/opticalzoom/imx600/
LION_IMX608_OFILM=/odm/etc/camera/opticalzoom/imx600/
LION_IMX608_LITEON=/odm/etc/camera/opticalzoom/imx600/
LION_IMX608_QTECH=/odm/etc/camera/opticalzoom/imx600/
